<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_TAB_GRAPH">
        <source>Design</source>
        <target>設計</target>
        <alt-trans tool-id="pleiades">
          <source>Design</source>
          <target>設計</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_TAB_SOURCE">
        <source>Source</source>
        <target>ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Source</source>
          <target>ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_BUTTON_NEW">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_READ_ONLY">
        <source>read-only</source>
        <target>読み取り専用</target>
        <alt-trans tool-id="pleiades">
          <source>read-only</source>
          <target>読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_NAMESPACE">
        <source>Namespace</source>
        <target>名前空間</target>
        <alt-trans tool-id="pleiades">
          <source>Namespace</source>
          <target>名前空間</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_PORTTYPE">
        <source>PortType</source>
        <target>ポート・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>PortType</source>
          <target>ポート・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_LOCATION">
        <source>Location</source>
        <target>ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Location</source>
          <target>ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_ADDRESS">
        <source>Address</source>
        <target>アドレス</target>
        <alt-trans tool-id="pleiades">
          <source>Address</source>
          <target>アドレス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_BINDING">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_PREFIX">
        <source>Prefix</source>
        <target>接頭部</target>
        <alt-trans tool-id="pleiades">
          <source>Prefix</source>
          <target>接頭部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_NAME">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_TYPE">
        <source>Type</source>
        <target>タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_SERVICE">
        <source>Add Service</source>
        <target>サービスの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Service</source>
          <target>サービスの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_MESSAGE">
        <source>Add Message</source>
        <target>メッセージの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Message</source>
          <target>メッセージの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_OPERATION">
        <source>Add Operation</source>
        <target>オペレーションの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Operation</source>
          <target>オペレーションの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_IMPORT">
        <source>Add Import</source>
        <target>インポートの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Import</source>
          <target>インポートの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_OUTPUT">
        <source>Add Output</source>
        <target>出力の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Output</source>
          <target>出力の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_FAULT">
        <source>Add Fault</source>
        <target>障害の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Fault</source>
          <target>障害の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_PORT">
        <source>Add Port</source>
        <target>ポートの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Port</source>
          <target>ポートの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_PORTTYPE">
        <source>Add PortType</source>
        <target>ポート・タイプの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add PortType</source>
          <target>ポート・タイプの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_DELETE">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_BUTTON_BROWSE">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_NEW_PORTTYPE">
        <source>New PortType...</source>
        <target>新規ポート・タイプ...</target>
        <alt-trans tool-id="pleiades">
          <source>New PortType...</source>
          <target>新規ポート・タイプ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_NEW_BINDING">
        <source>New Binding...</source>
        <target>新規バインディング...</target>
        <alt-trans tool-id="pleiades">
          <source>New Binding...</source>
          <target>新規バインディング...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_EXISTING_PORTTYPE">
        <source>Existing PortType...</source>
        <target>既存のポート・タイプ...</target>
        <alt-trans tool-id="pleiades">
          <source>Existing PortType...</source>
          <target>既存のポート・タイプ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_GENERATE_BINDING_CONTENT">
        <source>Generate Binding Content...</source>
        <target>バインディング・コンテンツの生成...</target>
        <alt-trans tool-id="pleiades">
          <source>Generate Binding Content...</source>
          <target>バインディング・コンテンツの生成...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_EXISTING_BINDING">
        <source>Existing Binding...</source>
        <target>既存のバインディング...</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Binding...</source>
          <target>既存のバインディング...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_BINDING_PROTOCOL">
        <source>Protocol</source>
        <target>プロトコル</target>
        <alt-trans tool-id="pleiades">
          <source>Protocol</source>
          <target>プロトコル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_TARGET_NAMESPACE">
        <source>Target namespace</source>
        <target state="x-reviewed">ターゲット名前空間</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Target namespace</source>
          <target>ターゲット名前空間</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_BINDING">
        <source>Add Binding</source>
        <target>バインディングの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Binding</source>
          <target>バインディングの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_SCHEMA">
        <source>Add Schema</source>
        <target>スキーマの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Schema</source>
          <target>スキーマの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_ADD_INPUT">
        <source>Add Input</source>
        <target>入力の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Input</source>
          <target>入力の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_SECTION_ADVANCED_ATTRIBUTES">
        <source>Advanced</source>
        <target>拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Advanced</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_EDIT_NAMESPACES">
        <source>Edit Namespaces...</source>
        <target>名前空間の編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Namespaces...</source>
          <target>名前空間の編集...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_OPEN_SCHEMA">
        <source>Open Schema</source>
        <target>スキーマを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Schema</source>
          <target>スキーマを開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_TOOLTIP_RENAME_REFACTOR">
        <source>Click here to invoke the Rename refactoring.</source>
        <target>リファクタリングの名前変更を起動するにはここをクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Click here to invoke the Rename refactoring.</source>
          <target>リファクタリングの名前変更を起動するにはここをクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_LABEL_RIGHT_CLICK_TO_INSERT_CONTENT">
        <source>Right mouse click here to insert content</source>
        <target>コンテンツを挿入するには、ここを右マウスでクリックします</target>
        <alt-trans tool-id="pleiades">
          <source>Right mouse click here to insert content</source>
          <target>コンテンツを挿入するには、ここを右マウスでクリックします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/asd/messages.properties?key=_UI_ACTION_SHOW_PROPERTIES">
        <source>Show properties</source>
        <target>プロパティーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show properties</source>
          <target>プロパティーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsdl/ui/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_DEPENDENCIES_CHANGED">
        <source>Dependencies Changed</source>
        <target>変更済み依存関係</target>
        <alt-trans tool-id="pleiades">
          <source>Dependencies Changed</source>
          <target>変更済み依存関係</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_DEPENDENCIES_CHANGED_REFRESH">
        <source>One or more dependencies have changed.  Do you want to refresh the editor to reflect these changes?</source>
        <target>1 つまたは複数の依存関係が変更されました。  エディターをリフレッシュしてこれらの変更を反映しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>One or more dependencies have changed.  Do you want to refresh the editor to reflect these changes?</source>
          <target>1 つまたは複数の依存関係が変更されました。  エディターをリフレッシュしてこれらの変更を反映しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_EDIT_NAMESPACES_DIALOG_TITLE">
        <source>Edit Namespaces</source>
        <target>名前空間の編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Namespaces</source>
          <target>名前空間の編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PREF_PAGE_CREATING_FILES">
        <source>Creating files</source>
        <target>ファイルの作成時</target>
        <alt-trans tool-id="pleiades">
          <source>Creating files</source>
          <target>ファイルの作成時</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_REMEMBER_MY_DECISION_LABEL">
        <source>Remember my decision</source>
        <target>常にこの設定を使用する</target>
        <alt-trans tool-id="pleiades">
          <source>Remember my decision</source>
          <target>常にこの設定を使用する</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PREF_PAGE_DEFAULT_TARGET_NAMESPACE">
        <source>Default Target Namespace:</source>
        <target>デフォルト・ターゲット名前空間:</target>
        <alt-trans tool-id="pleiades">
          <source>Default Target Namespace:</source>
          <target>デフォルト・ターゲット名前空間:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_REGEN_BINDINGS_ON_SAVE_QUESTIONMARK">
        <source>Regenerate Bindings On Save?</source>
        <target>保管時にバインディングを再生成しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Regenerate Bindings On Save?</source>
          <target>保管時にバインディングを再生成しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_WARNING_DUPLICATE_NAME_EXISTS">
        <source>Warning: duplicate name already exists</source>
        <target>警告: 重複する名前がすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Warning: duplicate name already exists</source>
          <target>警告: 重複する名前がすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NAMESPACE_URIS_TO_BE_INCLUDED">
        <source>Namespace URIs to be included</source>
        <target>組み込まれる名前空間 URI</target>
        <alt-trans tool-id="pleiades">
          <source>Namespace URIs to be included</source>
          <target>組み込まれる名前空間 URI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PREF_PAGE_AUTO_REGENERATE_BINDING">
        <source>Regenerate Binding on save</source>
        <target>保管時にバインディングを再生成</target>
        <alt-trans tool-id="pleiades">
          <source>Regenerate Binding on save</source>
          <target>保管時にバインディングを再生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PREF_PAGE_PROMPT_REGEN_BINDING_ON_SAVE">
        <source>Prompt Regenerate Binding on save</source>
        <target>保管時にバインディングを再生成するかプロンプトを表示して確認</target>
        <alt-trans tool-id="pleiades">
          <source>Prompt Regenerate Binding on save</source>
          <target>保管時にバインディングを再生成するかプロンプトを表示して確認</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_EDIT_NAMESPACES">
        <source>Edit Namespaces...</source>
        <target>名前空間の編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Namespaces...</source>
          <target>名前空間の編集...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_ADD_IMPORT">
        <source>Add Import</source>
        <target>インポートの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Import</source>
          <target>インポートの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_ADD_BINDING">
        <source>Add Binding</source>
        <target>バインディングの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Binding</source>
          <target>バインディングの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_ADD_PART">
        <source>Add Part</source>
        <target>パーツの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Part</source>
          <target>パーツの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_ADD_XML_SCHEMA_ELEMENT">
        <source>Add XML Schema Element</source>
        <target state="x-reviewed">XML スキーマ要素の追加</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Add XML Schema Element</source>
          <target>XML スキーマ要素の追加</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_REORDER_PART">
        <source>Reorder Part</source>
        <target state="x-reviewed">パーツの再配列</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Reorder Part</source>
          <target>パーツの再配列</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_REORDER_MESSAGE_REFERENCE">
        <source>Reorder Message Reference</source>
        <target state="x-reviewed">メッセージ参照の再配列</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Reorder Message Reference</source>
          <target>メッセージ参照の再配列</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_OPEN_IN_NEW_EDITOR">
        <source>Open In New Editor</source>
        <target>新規エディターで開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open In New Editor</source>
          <target>新規エディターで開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_EXISTING_MESSAGE">
        <source>Existing Message...</source>
        <target>既存のメッセージ...</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Message...</source>
          <target>既存のメッセージ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_EXISTING_ELEMENT">
        <source>Existing Element...</source>
        <target>既存の要素...</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Element...</source>
          <target>既存の要素...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ERROR_NAMESPACE_INVALID">
        <source>The target namespace is invalid</source>
        <target>ターゲット名前空間が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>The target namespace is invalid</source>
          <target>ターゲット名前空間が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ERROR_FILE_ALREADY_EXISTS">
        <source>File already exists: {0}</source>
        <target>ファイルはすでに存在しています: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>File already exists: {0}</source>
          <target>ファイルはすでに存在しています: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_DESCRIPTION_NEW_WSDL_FILE">
        <source>Specify the attributes for the new WSDL file.</source>
        <target>新規 WSDL ファイルの属性を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify the attributes for the new WSDL file.</source>
          <target>新規 WSDL ファイルの属性を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_REGEN_BINDINDS_ON_SAVE">
        <source>Regenerate Bindings On Save</source>
        <target>保管時にバインディングを再生成</target>
        <alt-trans tool-id="pleiades">
          <source>Regenerate Bindings On Save</source>
          <target>保管時にバインディングを再生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_RADIO_DOCUMENT_LITERAL">
        <source>document literal</source>
        <target>文書リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>document literal</source>
          <target>文書リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SPECIFY_PORTTYPE">
        <source>Specify Port Type</source>
        <target>ポート・タイプの指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Port Type</source>
          <target>ポート・タイプの指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_BINDING_PROTOCOL">
        <source>Protocol:</source>
        <target>プロトコル:</target>
        <alt-trans tool-id="pleiades">
          <source>Protocol:</source>
          <target>プロトコル:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_INLINE_SCHEMA_OF">
        <source>Inline Schema of </source>
        <target>インライン・スキーマ: </target>
        <alt-trans tool-id="pleiades">
          <source>Inline Schema of </source>
          <target>インライン・スキーマ: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_TARGET_NAMESPACE">
        <source>Target namespace:</source>
        <target>ターゲット名前空間:</target>
        <alt-trans tool-id="pleiades">
          <source>Target namespace:</source>
          <target>ターゲット名前空間:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_PREFIX_WITH_COLON">
        <source>Prefix:</source>
        <target>接頭部:</target>
        <alt-trans tool-id="pleiades">
          <source>Prefix:</source>
          <target>接頭部:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_CREATE_WSDL_SKELETON">
        <source>Create WSDL Skeleton</source>
        <target>WSDL スケルトンの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create WSDL Skeleton</source>
          <target>WSDL スケルトンの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_CREATE_NEW_WSDL_FILE">
        <source>Create a new WSDL File</source>
        <target>新規 WSDL ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new WSDL File</source>
          <target>新規 WSDL ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_SOAP_BINDING_OPTIONS">
        <source>SOAP Binding Options</source>
        <target>SOAP バインディング・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>SOAP Binding Options</source>
          <target>SOAP バインディング・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_HTTP_BINDING_OPTIONS">
        <source>HTTP Binding Options</source>
        <target>HTTP バインディング・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>HTTP Binding Options</source>
          <target>HTTP バインディング・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_ADD_EXTENSION_ELEMENT">
        <source>Add Extension Element</source>
        <target>拡張要素の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Extension Element</source>
          <target>拡張要素の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_SPECIFY_BINDING_DETAILS_LABEL">
        <source>Specify the details of the binding that will be created</source>
        <target>作成されるバインディングの詳細を指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify the details of the binding that will be created</source>
          <target>作成されるバインディングの詳細を指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_SPECIFY_PORT_DETAILS_TO_BE_CREATED">
        <source>Specify the details of the port that will be created</source>
        <target>作成されるポートの詳細を指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify the details of the port that will be created</source>
          <target>作成されるポートの詳細を指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NEW_BINDING">
        <source>New Binding</source>
        <target>新規バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>New Binding</source>
          <target>新規バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NEW_PORTTYPE">
        <source>New PortType</source>
        <target>新規ポート・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>New PortType</source>
          <target>新規ポート・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_REFERENCE_KIND">
        <source>Reference Kind</source>
        <target>参照の種類</target>
        <alt-trans tool-id="pleiades">
          <source>Reference Kind</source>
          <target>参照の種類</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NEW_MESSAGE">
        <source>New Message</source>
        <target>新規メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>New Message</source>
          <target>新規メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_RADIO_RPC_ENCODED">
        <source>rpc encoded</source>
        <target>エンコードされた RPC</target>
        <alt-trans tool-id="pleiades">
          <source>rpc encoded</source>
          <target>エンコードされた RPC</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_RADIO_RPC_LITERAL">
        <source>rpc literal</source>
        <target>RPC リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>rpc literal</source>
          <target>RPC リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_EXISTING_TYPE">
        <source>Existing Type...</source>
        <target>既存のタイプ...</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Type...</source>
          <target>既存のタイプ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_SPECIFY_PORT_DETAILS">
        <source>Specify Port Details</source>
        <target>ポート詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Port Details</source>
          <target>ポート詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SPECIFY_BINDING">
        <source>Specify Binding</source>
        <target>バインディングの指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Binding</source>
          <target>バインディングの指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SPECIFY_BINDING_DETAILS">
        <source>Specify Binding Details</source>
        <target>バインディング詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Binding Details</source>
          <target>バインディング詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ERROR_FILE_MUST_END_WITH_WSDL">
        <source>Error: File must end with wsdl</source>
        <target>エラー: ファイル名は wsdl で終わっていなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Error: File must end with wsdl</source>
          <target>エラー: ファイル名は wsdl で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SPECIFY_MESSAGE">
        <source>Specify Message</source>
        <target>メッセージの指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Message</source>
          <target>メッセージの指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_NEW_WSDL_FILE">
        <source>New WSDL File</source>
        <target>新規 WSDL ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New WSDL File</source>
          <target>新規 WSDL ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_NAME_INVALID_CHAR_END" translate="no">
        <source>')</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_RENAME">
        <source>Rename</source>
        <target>名前変更</target>
        <alt-trans tool-id="pleiades">
          <source>Rename</source>
          <target>名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_TYPES">
        <source>Types</source>
        <target>タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Types</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_CANCEL_LABEL">
        <source>Cancel</source>
        <target>キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_NEW_TYPE">
        <source>New Type...</source>
        <target>新規タイプ...</target>
        <alt-trans tool-id="pleiades">
          <source>New Type...</source>
          <target>新規タイプ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_SET_TYPE">
        <source>Set Type</source>
        <target>タイプの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set Type</source>
          <target>タイプの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_IMPORTS">
        <source>Imports</source>
        <target>インポート</target>
        <alt-trans tool-id="pleiades">
          <source>Imports</source>
          <target>インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_SERVICES">
        <source>Services</source>
        <target>サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Services</source>
          <target>サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_BINDINGS">
        <source>Bindings</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Bindings</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_INTERFACES">
        <source>Interfaces</source>
        <target>インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Interfaces</source>
          <target>インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_PORTTYPES">
        <source>PortTypes</source>
        <target state="x-reviewed">ポートタイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 既存訳には中黒が入っていますが、これは続いている単語なので中黒不適と判断。</note>
        <alt-trans tool-id="pleiades">
          <source>PortTypes</source>
          <target>ポートタイプ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_FOLDER_MESSAGES">
        <source>Messages</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Messages</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_NEW_MESSAGE">
        <source>New Message...</source>
        <target>新規メッセージ...</target>
        <alt-trans tool-id="pleiades">
          <source>New Message...</source>
          <target>新規メッセージ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_NEW_ELEMENT">
        <source>New Element...</source>
        <target>新規要素...</target>
        <alt-trans tool-id="pleiades">
          <source>New Element...</source>
          <target>新規要素...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_SET_ELEMENT">
        <source>Set Element</source>
        <target>要素の設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set Element</source>
          <target>要素の設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_SET_MESSAGE">
        <source>Set Message</source>
        <target>メッセージの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set Message</source>
          <target>メッセージの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_SET_BINDING">
        <source>Set Binding</source>
        <target>バインディングの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set Binding</source>
          <target>バインディングの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_CHECKBOX_OVERWRITE">
        <source>Overwrite existing binding information</source>
        <target>既存のバインディング情報の上書き</target>
        <alt-trans tool-id="pleiades">
          <source>Overwrite existing binding information</source>
          <target>既存のバインディング情報の上書き</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_SET_PORTTYPE">
        <source>Set PortType</source>
        <target>ポート・タイプの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set PortType</source>
          <target>ポート・タイプの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_EDIT_PORT_ADDRESS">
        <source>Edit Address</source>
        <target state="x-reviewed">アドレスの編集</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Edit Address</source>
          <target>アドレスの編集</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_ADD">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ACTION_OPEN_IMPORT">
        <source>Open Import</source>
        <target>インポートを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Import</source>
          <target>インポートを開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_UNSPECIFIED">
        <source>(unspecified)</source>
        <target>(指定なし)</target>
        <alt-trans tool-id="pleiades">
          <source>(unspecified)</source>
          <target>(指定なし)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NAME">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_TYPE">
        <source>Type</source>
        <target>タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_BUTTON_NEW">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_ELEMENT">
        <source>Element</source>
        <target>要素</target>
        <alt-trans tool-id="pleiades">
          <source>Element</source>
          <target>要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_BUTTON_BROWSE">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_BINDING_WIZARD">
        <source>Binding Wizard</source>
        <target>バインディング・ウィザード</target>
        <alt-trans tool-id="pleiades">
          <source>Binding Wizard</source>
          <target>バインディング・ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_BINDING">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_MESSAGE">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_REMOVE">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SELECT">
        <source>Select</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_SELECT_FILE">
        <source>Select File</source>
        <target>ファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select File</source>
          <target>ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_DESCRIPTION_SELECT_WSDL_OR_XSD">
        <source>Select a WSDL or XSD file to import.</source>
        <target>インポートする WSDL または XSD ファイルを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a WSDL or XSD file to import.</source>
          <target>インポートする WSDL または XSD ファイルを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_TITLE_OPTIONS">
        <source>Options</source>
        <target>オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Options</source>
          <target>オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_YES_LABEL">
        <source>Yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PORT_TYPE">
        <source>Port Type</source>
        <target>ポート・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Port Type</source>
          <target>ポート・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_PORT_WIZARD">
        <source>Port Wizard</source>
        <target>ポート・ウィザード</target>
        <alt-trans tool-id="pleiades">
          <source>Port Wizard</source>
          <target>ポート・ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_NO_LABEL">
        <source>No</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>No</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_ADD">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_HELP">
        <source>Help</source>
        <target>ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NAME_FILTER">
        <source>Name (? = character, * = any string):</source>
        <target>名前 (? = 文字、* = 任意のストリング):</target>
        <alt-trans tool-id="pleiades">
          <source>Name (? = character, * = any string):</source>
          <target>名前 (? = 文字、* = 任意のストリング):</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_NAME_MUST_CONTAIN_AT_LEAST_ONE_CHAR">
        <source>IWAX1415W Name field must contain at least one character</source>
        <target>IWAX1415W 名前フィールドには少なくとも 1 文字を含める必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>IWAX1415W Name field must contain at least one character</source>
          <target>IWAX1415W 名前フィールドには少なくとも 1 文字を含める必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_NAME_HAS_SPACE">
        <source>IWAX1402W Name field cannot contain a space</source>
        <target>IWAX1402W 名前フィールドにスペースを含めることはできません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAX1402W Name field cannot contain a space</source>
          <target>IWAX1402W 名前フィールドにスペースを含めることはできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_NAME_INVALID_FIRST">
        <source>IWAX1403W First character in name field must be one of the following ('_', ':', 'letter')</source>
        <target>IWAX1403W 名前フィールドの最初の文字は '_'、':'、'英字' のいずれかでなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAX1403W First character in name field must be one of the following ('_', ':', 'letter')</source>
          <target>IWAX1403W 名前フィールドの最初の文字は '_'、':'、'英字' のいずれかでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_NAME_INVALID_CHAR">
        <source>IWAX1404W Name field contains invalid character ('</source>
        <target>IWAX1404W 名前フィールドに無効な文字が含まれています ('</target>
        <alt-trans tool-id="pleiades">
          <source>IWAX1404W Name field contains invalid character ('</source>
          <target>IWAX1404W 名前フィールドに無効な文字が含まれています ('</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_WSI_COMPLIANCE_PROTOCOL">
        <source>WS-I compliance warning: protocol should be {0}</source>
        <target state="x-reviewed">WS-I 準拠警告: protocol は {0} であるべきです</target>
        <note from="k.ymoto@nifty.com">2008.07.01 このshould beはmust beと訳しわける必要あり。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I compliance warning: protocol should be {0}</source>
          <target>WS-I 準拠警告: protocol は {0} であるべきです</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_ERROR_WSI_COMPLIANCE_PROTOCOL">
        <source>WS-I compliance error: protocol must be {0}</source>
        <target state="x-reviewed">WS-I 準拠エラー: protocol は {0} でなければなりません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I compliance error: protocol must be {0}</source>
          <target>WS-I 準拠エラー: protocol は {0} でなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WARN_WSI_COMPLIANCE_RPC_ENCODING">
        <source>WS-I compliance warning: binding should not be rpc encoded</source>
        <target state="x-reviewed">WS-I 準拠警告: binding は rpc エンコードするべきです</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I compliance warning: binding should not be rpc encoded</source>
          <target>WS-I 準拠警告: binding は rpc エンコードするべきです</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_ERROR_WSI_COMPLIANCE_RPC_ENCODING">
        <source>WS-I compliance error: binding cannot be rpc encoded</source>
        <target state="x-reviewed">WS-I 準拠エラー: binding は rpc エンコードできません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I compliance error: binding cannot be rpc encoded</source>
          <target>WS-I 準拠エラー: binding は rpc エンコードできません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_WSI_COMPLIANCE_LINK_TEXT">
        <source>Modify project compliance setting</source>
        <target state="x-reviewed">プロジェクト準拠設定の変更</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Modify project compliance setting</source>
          <target>プロジェクト準拠設定の変更</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_UNDEFINED_ARG1">
        <source>{0} undefined</source>
        <target state="x-reviewed">{0} が未定義</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>{0} undefined</source>
          <target>{0} が未定義</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_OR_UNDEFINED_ARG2">
        <source>{0} or {1} undefined</source>
        <target state="x-reviewed">{0} または {1} が未定義</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>{0} or {1} undefined</source>
          <target>{0} または {1} が未定義</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NO_OBJECT_SPECIFIED_ARG1">
        <source>no {0} specified</source>
        <target state="x-reviewed">{0} が指定されていません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>no {0} specified</source>
          <target>{0} が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_NO_PARAMETERS_SPECIFIED">
        <source>no parameters specified</source>
        <target state="x-reviewed">パラメーターが指定されていません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>no parameters specified</source>
          <target>パラメーターが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_LABEL_DEFAULT">
        <source>default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/messages.properties?key=_UI_EDITOR_NAME">
        <source>WSDL Editor</source>
        <target>WSDL エディター</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL Editor</source>
          <target>WSDL エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsdl/ui/internal/soap/customizations/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/soap/customizations/messages.properties?key=UI_SPECIFY_PARTS_DIALOG_TITLE">
        <source>Specify Parts</source>
        <target>パーツの指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify Parts</source>
          <target>パーツの指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/org/eclipse/wst/wsdl/ui/internal/soap/customizations/messages.properties?key=UI_PARTS_BUTTON" translate="no">
        <source>...</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_CREATE_NEW_WSDL_FILE">
        <source>Create a new WSDL File</source>
        <target>新規 WSDL ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new WSDL File</source>
          <target>新規 WSDL ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_WIZARD_NEW_WSDL" translate="no">
        <source>WSDL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_WSDL_LABEL">
        <source>WSDL Files</source>
        <target>WSDL ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL Files</source>
          <target>WSDL ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_GENERAL">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_DOCUMENTATION">
        <source>Documentation</source>
        <target>ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>Documentation</source>
          <target>ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_EXTENSIONS">
        <source>Extensions</source>
        <target>拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Extensions</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_LABEL_REFACTOR">
        <source>Refactor</source>
        <target>リファクタリング</target>
        <alt-trans tool-id="pleiades">
          <source>Refactor</source>
          <target>リファクタリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_EDITOR_NAME">
        <source>WSDL Editor</source>
        <target>WSDL エディター</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL Editor</source>
          <target>WSDL エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_RELOAD_DEPENDENCIES">
        <source>Reload Dependencies</source>
        <target>依存関係の再ロード</target>
        <alt-trans tool-id="pleiades">
          <source>Reload Dependencies</source>
          <target>依存関係の再ロード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=refactoring.menu.label">
        <source>Refactor</source>
        <target>リファクタリング</target>
        <alt-trans tool-id="pleiades">
          <source>Refactor</source>
          <target>リファクタリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=AddBookmark.label">
        <source>Add Boo&amp;kmark...</source>
        <target>ブックマークの追加(&amp;K)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Boo&amp;kmark...</source>
          <target>ブックマークの追加(&amp;K)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=AddBookmark.tooltip">
        <source>Add Bookmark...</source>
        <target>ブックマークの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Bookmark...</source>
          <target>ブックマークの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=SelectRuler.label">
        <source>Select Ruler</source>
        <target>ルーラーの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Ruler</source>
          <target>ルーラーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=AddTask.label">
        <source>Add &amp;Task...</source>
        <target>タスクの追加(&amp;T)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Task...</source>
          <target>タスクの追加(&amp;T)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=AddTask.tooltip">
        <source>Add Task...</source>
        <target>タスクの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Task...</source>
          <target>タスクの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=WSDLEditorModes">
        <source>WSDL Editor Modes</source>
        <target state="x-reviewed">WSDL エディター・モード</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL Editor Modes</source>
          <target>WSDL エディター・モード</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=command.wsdl.refactor.rename.element.name">
        <source>Rename WSDL component</source>
        <target>WSDL コンポーネントの名前変更</target>
        <alt-trans tool-id="pleiades">
          <source>Rename WSDL component</source>
          <target>WSDL コンポーネントの名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_PLUGIN_NAME" translate="no">
        <source>WSDL UI</source>
        <target state="x-reviewed">WSDL UI</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=WSDL_Source_target_name">
        <source>WSDL Source</source>
        <target>WSDL ソース</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL Source</source>
          <target>WSDL ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=WSDL_hyperlink">
        <source>WSDL Content</source>
        <target>WSDL コンテンツ</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL Content</source>
          <target>WSDL コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=SOAP" translate="no">
        <source>SOAP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=HTTP" translate="no">
        <source>HTTP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=References">
        <source>References</source>
        <target>参照</target>
        <alt-trans tool-id="pleiades">
          <source>References</source>
          <target>参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=command.wsdl.refactor.rename.element.description">
        <source>Renames WSDL component</source>
        <target state="x-reviewed">WSDL コンポーネントの名前変更</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Renames WSDL component</source>
          <target>WSDL コンポーネントの名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=_UI_RELOAD_DEPENDENCIES.tooltip">
        <source>Reload Dependencies</source>
        <target>依存関係の再ロード</target>
        <alt-trans tool-id="pleiades">
          <source>Reload Dependencies</source>
          <target>依存関係の再ロード</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=extensibilityElementFilter.name">
        <source>Extensiblity Element Filter</source>
        <target state="x-reviewed">拡張性要素フィルター</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Extensiblity Element Filter</source>
          <target>拡張性要素フィルター</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=renameParticipant.name">
        <source>WSDL Rename Particpant</source>
        <target state="x-reviewed">WSDL 名前変更パーティシパント</target>
        <note from="k.ymoto@nifty.com">2008.07.01 原文のParticpantはParticipantの誤りと思われる。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL Rename Particpant</source>
          <target>WSDL 名前変更パーティシパント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=internalEditorConfiguration.name">
        <source>WSDL Editor Extension Configuration</source>
        <target state="x-reviewed">WSDL エディター拡張構成</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL Editor Extension Configuration</source>
          <target>WSDL エディター拡張構成</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=extensionCategories.name">
        <source>Extension Categories</source>
        <target state="x-reviewed">拡張カテゴリー</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Extension Categories</source>
          <target>拡張カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=contentGeneratorUI.name">
        <source>UI Port and Binding Content Generators</source>
        <target state="x-reviewed">UI ポートおよびバインディング・コンテンツ生成</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>UI Port and Binding Content Generators</source>
          <target>UI ポートおよびバインディング・コンテンツ生成</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl.ui/plugin.properties?key=adapterFactory.name">
        <source>Adapter Factory Extension</source>
        <target>アダプター・ファクトリーの拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Adapter Factory Extension</source>
          <target>アダプター・ファクトリーの拡張</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>